.menu {
    display: flex;
    background-color: white;
    font-family: "Fira Sans", sans-serif;
    list-style-type: none;
  }

  @media (min-width: 48em) {
    .menu {
      display: block;
      border: 0;
      padding-right: 30px;
    }
  }
  
  @media (min-width: 64em) {
    .menu {
      padding-top: 15px;
      padding-right: 0;
    }
  }

  .menu a {
    padding-top: 15px;
    display: block;
    color: #1f3662;
    font-size: 1em;
    list-style-type: none;
    }
  .menu a[aria-current] {
    text-decoration: none;
  }
  
  .menu a {
  
    a:focus   { color: black;text-decoration: none;}
    a:hover   { text-decoration:underline;color: #d51116;}
    a:active  { text-decoration:none;color:#1f3662;}
    a.active:hover{color:#fff;}
    }

 
/*dropdown menu mit java*/
  ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
  }
  
  li {
    float: left;
    list-style-type: none;
    margin: 0;
  }
  
  li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
  }
  
  li a:hover, .dropdown:hover .dropbtn {
    text-decoration:underline;color: #d51116;
  }
  
  li.dropdown {
    display: inline-block;
  }
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    font-size: 0.9em;
    border-top: solid #d51116 thin; 
    border-bottom:solid #d51116 thin ;
  }
  .dropdown-content p {
      vertical-align: middle;
      line-height: 10%;
  }
  
  .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
  }
  
  .dropdown-content a:hover {background-color: #f1f1f1;}
  
  .dropdown:hover .dropdown-content {
    display: block;
  }

  /*menu 1 reihe*/

.menu-secundary {
  display: table-footer-group;
	background-color: #fff;
	font-size: 0.85em;
	text-align: left;
 }
 .menu-secondary a li ul {
  color: darkgrey;
 }

@media (min-width: 48em) {
	.menu-secundary {
		display: block;
		border-bottom: 0;
		font-size: 0.85em;
   	text-align: right;
    color: darkgrey;
	}
}

@media (min-width: 70em) {
	.menu-secondary {
		font-size: 0.8em;
    color: darkgrey;
	}
}

.menu-secondary .menu-list {
	margin-bottom: 15px;
	list-style: none;
  color: darkgrey;
 }

@media (min-width: 48em) {
	.menu-secondary .navigation-listitem a {
		padding-top: 10px;
		padding-bottom: 3px;
		padding-left: 0;
		padding-right: 0;
		margin-top: 0;
		margin-bottom: 6px;
		margin-left: 10px;
		margin-right: 0;
    color: darkgrey;
	}
}


/*main sites*/

.menu-primary {
  display: table-header-group;
	background: #fff;
	text-align: left;
}


@media (min-width: 48em) {
	.menu-primary {
		display: block;
		border-bottom: 0;
		font-size:1em;
		text-align: right;